class AddLoadServerUrlToBuilds < ActiveRecord::Migration[4.2]  
  def change  
    add_column :builds, :load_server_url, :string
    add_column :builds, :load_max_agent_count, :integer, :default => 0
    add_column :builds, :load_peak_hits_per_second, :decimal, precision: 8, scale: 2

    add_column :load_test_results, :request_type, :string
    add_index :load_test_results, :request_type
    
  end
end